.x-subscribe-form {
	position: relative;
}
.x-subscribe-form h1 {
	font-size: 1.75em;
	margin: 0 0 0.5em;
}
.x-subscribe-form label {
	margin: 0 0 0.375em;
	font-size: 0.85em;
	line-height: 1;
}
.x-subscribe-form label > span {
	position: relative;
}
.x-subscribe-form label .required {
	position: absolute;
	top: -0.1em;
	font-size: 1.5em;
}
.x-subscribe-form input[type="text"], .x-subscribe-form input[type="email"] {
	width: 100%;
	margin-bottom: 1.25em;
	font-size: inherit;
}
.x-subscribe-form input[type="submit"] {
	display: inline-block;
	width: 100%;
	margin-top: 0.25em;
	font-size: inherit;
}
.x-subscribe-form input[type="submit"]:focus {
	outline: 0;
}
.x-subscribe-form .x-subscribe-form-alert-wrap {
	margin-top: 1.25em;
	font-size: inherit;
}
a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .x-breadcrumb-wrap a:hover, .widget ul li a:hover, .widget ol li a:hover, .widget.widget_text ul li a, .widget.widget_text ol li a, .widget_nav_menu .current-menu-item > a, .x-accordion-heading .x-accordion-toggle:hover, .x-comment-author a:hover, .x-comment-time:hover, .x-recent-posts a:hover .h-recent-posts {
	color: rgb(17,95,164);
}
a:hover, .widget.widget_text ul li a:hover, .widget.widget_text ol li a:hover, .x-twitter-widget ul li a:hover {
	color: rgb(251,195,35);
}
.rev_slider_wrapper, a.x-img-thumbnail:hover, .x-slider-container.below, .page-template-template-blank-3-php .x-slider-container.above, .page-template-template-blank-6-php .x-slider-container.above {
	border-color: rgb(17,95,164);
}
.entry-thumb:before, .x-pagination span.current, .flex-direction-nav a, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .mejs-time-current, .x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2, .h-comments-title small, .x-entry-share .x-share:hover, .x-highlight, .x-recent-posts .x-recent-posts-img:after {
	background-color: rgb(17,95,164);
}
.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover {
	box-shadow: inset 0 3px 0 0 rgb(17,95,164);
}
.x-main {
	width: 63.536945%;
}
.x-sidebar {
	width: 31.536945%;
}
.x-comment-author, .x-comment-time, .comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-rating label, .comment-form-comment label, .widget_calendar #wp-calendar caption, .widget.widget_rss li .rsswidget {
	font-family: "Lato", sans-serif;
	font-weight: 300;
}
.p-landmark-sub, .p-meta, input, button, select, textarea {
	font-family: "Raleway", sans-serif;
}
.widget ul li a, .widget ol li a, .x-comment-time {
	color: rgb(76,61,61);
}
.widget_text ol li a, .widget_text ul li a {
	color: rgb(17,95,164);
}
.widget_text ol li a:hover, .widget_text ul li a:hover {
	color: rgb(251,195,35);
}
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-rating label, .comment-form-comment label, .widget_calendar #wp-calendar th, .p-landmark-sub strong, .widget_tag_cloud .tagcloud a:hover, .widget_tag_cloud .tagcloud a:active, .entry-footer a:hover, .entry-footer a:active, .x-breadcrumbs .current, .x-comment-author, .x-comment-author a {
	color: rgb(76,61,61);
}
.widget_calendar #wp-calendar th {
	border-color: rgb(76,61,61);
}
.h-feature-headline span i {
	background-color: rgb(76,61,61);
}
@media (max-width:979px) {
}
html {
	font-size: 15px;
}
@media (min-width:480px) {
html {
	font-size: 15px;
}
}
@media (min-width:767px) {
html {
	font-size: 15px;
}
}
@media (min-width:979px) {
html {
	font-size: 15px;
}
}
@media (min-width:1200px) {
html {
	font-size: 15px;
}
}
body {
	font-style: normal;
	font-weight: 500;
	color: rgb(76,61,61);
	background: #f3f3f3 url(../images/crossword.png) center top repeat;
}
.w-b {
	font-weight: 500 !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Lato", sans-serif;
	font-style: normal;
	font-weight: 300;
}
h1, .h1 {
	letter-spacing: -0.035em;
}
h2, .h2 {
	letter-spacing: -0.035em;
}
h3, .h3 {
	letter-spacing: -0.035em;
}
h4, .h4 {
	letter-spacing: -0.035em;
}
h5, .h5 {
	letter-spacing: -0.035em;
}
h6, .h6 {
	letter-spacing: -0.035em;
}
.w-h {
	font-weight: 300 !important;
}
.x-container.width {
	width: 88%;
}
.x-container.max {
	max-width: 1200px;
}
.x-main.full {
	float: none;
	display: block;
	width: auto;
}
@media (max-width:979px) {
.x-main.full, .x-main.left, .x-main.right, .x-sidebar.left, .x-sidebar.right {
	float: none;
	display: block;
	width: auto !important;
}
}
.entry-header, .entry-content {
	font-size: 1rem;
}
body, input, button, select, textarea {
	font-family: "Raleway", sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, blockquote {
	color: rgb(76,61,61);
}
.cfc-h-tx {
	color: rgb(76,61,61) !important;
}
.cfc-h-bd {
	border-color: rgb(76,61,61) !important;
}
.cfc-h-bg {
	background-color: rgb(76,61,61) !important;
}
.cfc-b-tx {
	color: rgb(76,61,61) !important;
}
.cfc-b-bd {
	border-color: rgb(76,61,61) !important;
}
.cfc-b-bg {
	background-color: rgb(76,61,61) !important;
}
.x-btn, .button, [type="submit"] {
color:#ffffff;
border-color:rgb(33,51,103);
background-color:rgb(33,51,103);
text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);
border-radius:0.25em;
}
.x-btn:hover, .button:hover, [type="submit"]:hover {
	color: #ffffff;
	border-color: #e38100;
	background-color: #ffa630;
	text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
}
.x-btn.x-btn-real, .x-btn.x-btn-real:hover {
	margin-bottom: 0.25em;
	text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.65);
}
.x-btn.x-btn-real {
	box-shadow: 0 0.25em 0 0 #a71000, 0 4px 9px rgba(0,0,0,0.75);
}
.x-btn.x-btn-real:hover {
	box-shadow: 0 0.25em 0 0 #a71000, 0 4px 9px rgba(0,0,0,0.75);
}
.x-btn.x-btn-flat, .x-btn.x-btn-flat:hover {
	margin-bottom: 0;
	text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.65);
	box-shadow: none;
}
.x-btn.x-btn-transparent, .x-btn.x-btn-transparent:hover {
	margin-bottom: 0;
	border-width: 3px;
	text-shadow: none;
	text-transform: uppercase;
	background-color: transparent;
	box-shadow: none;
}
.x-topbar .p-info a:hover, .x-widgetbar .widget ul li a:hover {
	color: rgb(17,95,164);
}
.x-topbar .p-info, .x-topbar .p-info a, .x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
	color: rgb(169,163,161);
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a {
	color: rgb(251,195,35);
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: inset 0 4px 0 0 rgb(17,95,164);
}
.x-navbar .desktop .x-nav > li > a {
	height: 112px;
	padding-top: 15px;
}
.x-navbar-fixed-top-active .x-navbar-wrap {
	margin-bottom: 1px;
}
.x-navbar .desktop .x-nav > li ul {
	top: 97px;
	;
}
@media (max-width:979px) {
.x-navbar-fixed-top-active .x-navbar-wrap {
	margin-bottom: 0;
}
}
html body #wpadminbar {
	z-index: 99999 !important;
}
.admin-bar .x-navbar-fixed-top, .admin-bar .x-navbar-fixed-left, .admin-bar .x-navbar-fixed-right {
	top: 32px;
}
@media (max-width:979px) {
.admin-bar .x-navbar-fixed-top, .admin-bar .x-navbar-fixed-left, .admin-bar .x-navbar-fixed-right {
	top: 0;
}
}
.admin-bar .x-widgetbar, .admin-bar .x-btn-widgetbar {
	top: 32px;
}
@media screen and (max-width:782px) {
.admin-bar .x-widgetbar, .admin-bar .x-btn-widgetbar {
	top: 46px;
}
}
body.x-navbar-fixed-top-active .x-navbar-wrap {
	height: 112px;
}
.x-navbar-inner {
	min-height: 112px;
}
.x-brand {
	margin-top: 10px;
	font-family: "Lato", sans-serif;
	font-size: 42px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: -0.035em;
	color: #272727;
}
.x-brand:hover, .x-brand:focus {
	color: #272727;
}
.x-brand img {
	width: 200px;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
	font-family: "Lato", sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0.085em;
	text-transform: uppercase;
}
.x-navbar .desktop .x-nav > li > a {
	font-size: 12px;
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
	padding-left: 5px;
	padding-right: 5px;
}
.x-navbar .desktop .x-nav > li > a > span {
	margin-right: -0.085em;
}
.x-btn-navbar {
	margin-top: 20px;
}
.x-btn-navbar, .x-btn-navbar.collapsed {
	font-size: 24px;
}
@media (max-width:979px) {
body.x-navbar-fixed-top-active .x-navbar-wrap {
	height: auto;
}
.x-widgetbar {
	left: 0;
	right: 0;
}
}
/* The rest references FontAwesome via X Theme and Cornerstone for loading icons in menus and other theme elements with data-x-icon instead of "fa" classes and using a different call to font faces and families. Commenting out any references to FontAwesome Pro features. For static content follow directions from FontAwesome.

@font-face {
	font-family: 'FontAwesomePro';
	font-style: normal;
	font-weight: 900;
	font-display: block;
	src: url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-solid-900.woff2') format('woff2'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-solid-900.woff') format('woff'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-solid-900.ttf') format('truetype');
}*/
[data-x-fa-pro-icon] {
font-family:"FontAwesomePro" !important;
}
[data-x-fa-pro-icon]:before {
	content: attr(data-x-fa-pro-icon);
}
[data-x-icon], [data-x-icon-o], [data-x-icon-l], [data-x-icon-s], [data-x-icon-b], [data-x-fa-pro-icon], [class*="cs-fa-"] {
display:inline-block;
font-style:normal;
font-weight:400;
text-decoration:inherit;
text-rendering:auto;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}
[data-x-icon].left, [data-x-icon-o].left, [data-x-icon-l].left, [data-x-icon-s].left, [data-x-icon-b].left, [data-x-fa-pro-icon].left, [class*="cs-fa-"].left {
	margin-right: 0.5em;
}
[data-x-icon].right, [data-x-icon-o].right, [data-x-icon-l].right, [data-x-icon-s].right, [data-x-icon-b].right, [data-x-fa-pro-icon].right, [class*="cs-fa-"].right {
	margin-left: 0.5em;
}
[data-x-icon]:before, [data-x-icon-o]:before, [data-x-icon-l]:before, [data-x-icon-s]:before, [data-x-icon-b]:before, [data-x-fa-pro-icon]:before, [class*="cs-fa-"]:before {
	line-height: 1;
}
@font-face {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: 900;
	font-display: block;
	src: url('../das/plugins/fa-solid-900.woff2') format('woff2'), url('../das/plugins/fa-solid-900.woff') format('woff'), url('../das/plugins/fa-solid-900.ttf') format('truetype');
}
[data-x-icon], [data-x-icon-s], [data-x-icon][class*="cs-fa-"] {
font-family:"FontAwesome" !important;
font-weight:900;
}
[data-x-icon]:before, [data-x-icon][class*="cs-fa-"]:before {
	content: attr(data-x-icon);
}
[data-x-icon-s]:before {
	content: attr(data-x-icon-s);
}
/*@font-face {
	font-family: 'FontAwesomeRegular';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-regular-400.woff2') format('woff2'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-regular-400.woff') format('woff'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-regular-400.ttf') format('truetype');
}
@font-face {
	font-family: 'FontAwesomePro';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-regular-400.woff2') format('woff2'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-regular-400.woff') format('woff'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-regular-400.ttf') format('truetype');
}
[data-x-icon-o] {
font-family:"FontAwesomeRegular" !important;
}
[data-x-icon-o]:before {
	content: attr(data-x-icon-o);
}
@font-face {
	font-family: 'FontAwesomeLight';
	font-style: normal;
	font-weight: 300;
	font-display: block;
	src: url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-light-300.woff2') format('woff2'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-light-300.woff') format('woff'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-light-300.ttf') format('truetype');
}
@font-face {
	font-family: 'FontAwesomePro';
	font-style: normal;
	font-weight: 300;
	font-display: block;
	src: url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-light-300.woff2') format('woff2'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-light-300.woff') format('woff'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-light-300.ttf') format('truetype');
}
[data-x-icon-l] {
font-family:"FontAwesomeLight" !important;
font-weight:300;
}
[data-x-icon-l]:before {
	content: attr(data-x-icon-l);
}
@font-face {
	font-family: 'FontAwesomeBrands';
	font-style: normal;
	font-weight: normal;
	font-display: block;
	src: url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-brands-400.woff2') format('woff2'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-brands-400.woff') format('woff'), url('https://archives-wp.at.utah.gov/wp-content/plugins/cornerstone/assets/dist/fonts/fa-brands-400.ttf') format('truetype');
}
[data-x-icon-b] {
font-family:"FontAwesomeBrands" !important;
}*/
[data-x-icon-b]:before {
	content: attr(data-x-icon-b);
}
